Is Scatter 5 Addon for Blender Versions with Geonodes only?

Is Scatter 5 Addon for Blender Versions with Geonodes only?

They probably have earlier builds somewhere on their homepage. Don’t quote me on it though. I’m not sure when it came out, but the developer has a thread here at the BA forum, so I suspect he’d know.

See here:

or (from BlenderMarket)

Software Version 2.8, 2.81, 2.82, 2.83, 2.9, 2.91, 2.92, 2.93, 3.0, 3.1, 3.2

Please see our release notes for compatibility informations

Consider sending us a message, or using one of our community groups instead of creating a dedicated topic :slight_smile: